package me.arimelody.aridroid;

public class MusicCreditModel {
    private final String id;
    private final String name;
    private final String role;
    private final boolean primary;

    public MusicCreditModel(String id, String name, String role, boolean primary) {
        this.id = id;
        this.name = name;
        this.role = role;
        this.primary = primary;
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }

    public String getRole() {
        return role;
    }

    public boolean isPrimary() {
        return primary;
    }
}
